/* Basic */

.snap-double {
	line-height: 1.4
}
.snap-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.snap-green {
	color: #009900;
}
.snap-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
.snap-rowheader {
	background-color: #CCCCCC;
}

.snap-rowheader form {
	margin: 0px;
}

.snap-rowaltcolor {
	background-color: #FFFFFF;
}
.snap-borders {
	border: 1px solid #000000;
	background-color: #EEEEEE;
}
.snap-topborder {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

/* Forms */


.snap-form-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #99ccff;
	color: #000000;
}
.snap-form-green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #99ff99;
	color: #000000;

}
.snap-form-orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffaf4f;
	color: #000000;
}
.snap-form-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ff6666;
	color: #000000;
}
.snap-form-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	color: #000000;
}
.snap-form-yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffff66;
	color: #000000;
}


/* Category Column */

.snap-category-browse {
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
}
.snap-category-title {
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
}
.snap-category-link {
	color: #ffffff;
    text-decoration: none;
}
a.snap-category-link:hover {
	text-decoration: underline;
}
.snap-category-viewby {
	color: #ff9900;
    text-decoration: none;
	font-weight: bold;
}
a.snap-category-viewby:hover {
	text-decoration: underline;
}


/* Search Box */

.snap-searchbox {
	color: #FFFFFF;
}

.snap-searchbox-link {
	color: #ff9900;
	text-decoration: none;
}
a.snap-searchbox-link:hover {
	text-decoration: underline;
}
.snap-searchbox-title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.snap-searchbox-text {
	color: d8d8d8;
}	




/* List */

.snap-list-title {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.snap-list-keyword {

}
.snap-list-description {
	color: #ffffff;
}
.snap-list-pager {
	text-decoration: none;
	color: #003399;
}
a.snap-list-pager:hover {
	text-decoration: underline;
}
.snap-list-itemlink {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
a.snap-list-itemlink:hover {
	text-decoration: underline;
}
a.snap-list-itemlink:visited {
	color: #ffffff;
	text-decoration: none;
}
.snap-list-altclass1 {
	font-size: 10px;
	color: #FF0000;
}
.snap-list-altclass2 {
	font-size: 10px;
	color: 009900#;
}
.snap-list-altclass3 {
	font-size: 10px;
	color: #990099;
}
.snap-list-idlabel {
	font-weight: bold;
}
.snap-list-id {
}
.snap-list-categorylabel {
	font-weight: bold;
	color:#000000;
}
.snap-list-categorylink {
	text-transform: capitalize;
	text-decoration: none;
	color: #ffffff;
}
a.snap-list-categorylink:hover {
	text-decoration: underline;
}
.snap-list-traitlabel {
	font-weight: bold;
}
.snap-list-traitlink {
	text-transform: capitalize;
	text-decoration: none;
	color: #ffffff;
}
a.snap-list-traitlink:hover {
	text-decoration: underline;
}
.snap-list-customlabel {
	font-weight: bold;
}
.snap-list-custom {
}
.snap-list-pricelabel {
	font-weight: bold;
}
.snap-list-price {
}
.snap-list-altpricelabel {
	font-weight: bold;
}
.snap-list-altprice {

}



/* Item */

.snap-itempage-title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
.snap-item-title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #003399;
}
.snap-item-altclass1 {
	font-size: 10px;
	color: #FF0000;
}
.snap-item-altclass2 {
	font-size: 10px;
	color: #009900;
}
.snap-item-altclass3 {
	font-size: 10px;
	color: #990099;
}
.snap-item-categorylabel {
	font-weight: bold;
}
.snap-item-categorylink {
	text-transform: capitalize;
	text-decoration: none;
	color: #ffffff;
}
a.snap-item-categorylink:hover {
	text-decoration: underline;
}
.snap-item-traitlabel {
	font-weight: bold;
}
.snap-item-traitlink {
	text-transform: capitalize;
	text-decoration: none;
	color: #ffffff;
}
a.snap-item-traitlink:hover {
	text-decoration: underline;
}
.snap-item-customlabel {
	font-weight: bold;
}
.snap-item-custom {
}
.snap-item-idlabel {
	font-weight: bold;
}
.snap-item-id {
}
.snap-item-pricelabel {
	font-weight: bold;
}
.snap-item-price {
}
.snap-item-altpricelabel {
	font-weight: bold;
}
.snap-item-altprice {

}
.snap-item-subtitle {
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.snap-item-option {
	font-weight: bold;
}
.snap-item-description {
	line-height: 1.4
}
.snap-item-photo {
	border: 2px solid #000000;
}
.snap-item-related {
	border: 1px solid #000000;
	background-color: #797979;
}
.snap-item-relatedalt {
	/*background-color: #e5e5e5;*/
	background-color: #999999;
}
.snap-item-relatedtitle {
	font-weight: bold;
	color: #000000;
	background-color: #666666;
}
.snap-item-relatedlink {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
	color: #ffffff;
}
a.snap-item-relatedlink:hover {
	text-decoration: underline;
}
.snap-item-relatedsub {
}
.snap-item-relatedprice {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.snap-item-bidbox {
	border: 1px solid #000000;
	background-color: #9f9f9f;

}
.snap-item-currentbidlabel {
	font-weight: bold;
}
.snap-item-currentbid {
}
.snap-item-nextbidlabel {
	font-weight: bold;
}
.snap-item-nextbid {

}
.snap-item-bidmessage {
	font-weight: bold;
	color: #003399;
}
.snap-item-bidlabels {
	font-weight: bold;
}
.snap-item-variant {
	border: 1px solid #000000;
	background-color: #EEEEEE;
}
.snap-item-variantalt {
	background-color: #FFFFFF;
}
.snap-item-varianttitle {
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
}
.snap-item-variantlink {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
	color: #003399;
}
a.snap-item-variantlink:hover {
	text-decoration: underline;
}
.snap-item-varianttag {
}
.snap-item-variantprice {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}




/* MyPage */

.snap-mypage-title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
}
.snap-mypage-colheader {
	font-weight: bold;
}
a.snap-mypage-link {
	color: #003399;
	text-decoration: none;
}
a.snap-mypage-link:hover {
	text-decoration: underline;
}
a.snap-mypage-email {
	color: #000000;
}

/* Ajax MyPage */

.snap-mypage-highlight {
	background: #FFC;
}

.snap-mypage-highlight-off {
	background: transparent;
}

#sysmessage {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
}

#snap-mypage-bidding {
	width: 100%;
	background-color: #fff;
	border: 1px solid #333;
}

#snap-mypage-bidding th {
	padding: 5px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	border-bottom: 1px solid #999;
}

#snap-mypage-bidding td {
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #999;
}

#snap-mypage-bidding th.snap-left {
	text-align: left;
	border-bottom: 1px solid #999;
}

#snap-mypage-bidding th.snap-right {
	text-align: right;
	border-bottom: 1px solid #999;
}

#snap-mypage-bidding td.snap-left {
	text-align: left;
	border-bottom: 1px solid #999;
}

#snap-mypage-bidding td.snap-right {
	text-align: right;
	border-bottom: 1px solid #999;
}

#snap-mypage-bidding h2 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#snap-mypage-bidding a {
	color: #003399;
	text-decoration: none;
}

#snap-mypage-bidding a.snap-green {
	color: #009900;
}

#snap-mypage-bidding a.snap-red {
	color: #990000;
}

#snap-mypage-bidding a:hover {
	text-decoration: underline;
}

#snap-mypage-tracking {
	width: 100%;
	background-color: #fff;
	border: 1px solid #333;
}

#snap-mypage-tracking th {
	padding: 5px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	border-bottom: 1px solid #999;
}

#snap-mypage-tracking td {
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #999;
}

#snap-mypage-tracking th.snap-left {
	text-align: left;
}

#snap-mypage-tracking th.snap-right {
	text-align: right;
}

#snap-mypage-tracking td.snap-left {
	text-align: left;
}

#snap-mypage-tracking td.snap-right {
	text-align: right;
}

#snap-mypage-tracking h2 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#snap-mypage-tracking a {
	color: #003399;
	text-decoration: none;
}

#snap-mypage-tracking a:hover {
	text-decoration: underline;
}

.snap-mypage-form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	color: #000000;
	width: 60px;
}

.refreshpaused {
	position: relative;
	background-color: #000;
	color: #FFF;
	padding:10px;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 350px;
	text-align: center;
}

.snap_mypage_saving {
	font-size: 10px;
	color: #900;
	display:none;
}

/* MyOrders */

.snap-myorder-title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
}
.snap-myorder-colheader {
	font-weight: bold;
}
a.snap-myorder-link {
	color: #003399;
	text-decoration: none;
}
a.snap-myorder-link:hover {
	text-decoration: underline;
}

.snap-myorder-tracklink {
	color: #FF9900;
}


/* Lost Password */

.snap-lost-title {
	font-weight: bold;
	color: #003399;
}

/* Popup */

a.snap-popup-link:hover {
	text-decoration: underline;
}

.snap-popup-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
	color: #000000;
}

.snap-popbg {
	background-color: #999999;
}

/* Alert */

.snap-alert {
	font-weight: bold;
	color: #003399;
}


/*Register */

.snap-register-title {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
}



/* Auction */

.snap-auction-title {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
}
.snap-auction-closes {
	font-weight: bold;
}

/* Gallery */

.snap-gallery-link {
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #003399;
	text-decoration: none;

}
.snap-gallery-text {
  font-size: 10px;
	font-weight: normal;
	text-transform: capitalize;
	color: #000000;
}
a.snap-gallery-link:hover {
	text-decoration: underline;
}
.snap-gallery-piclink {
	color: #000000;
}
a.snap-gallery-piclink:hover {
	color: #0099FF;
}


/* Prices Realized */

.snap-realized-title {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
}

.snap-realized-auctname {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.snap-realized-colheads {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #CCCCCC;
}

.snap-realized-altrow {
	background-color: #8B8B8B;
}

/* Related Items */

.snap-related-img {
	margin: 0px;
	padding: 0px;
	margin: 5px;
}
